p#notice = notice

p
  strong Title:
  =< @post.title
p
  strong Body:
  =< @post.body
p
  strong Summary:
  =< @post.summary
p
  strong Published:
  =< @post.published

div.row
  div.col-1
    = link_to 'Edit', edit_post_path(@post)
  div.col-1
    = link_to 'Back', posts_path
